kde_module_LTLIBRARIES = libkrichtexteditpart.la
bin_PROGRAMS = krichtexteditor

#
# Rich Text Editor Part
#
libkrichtexteditpart_la_SOURCES = krichtexteditpart.cpp
libkrichtexteditpart_la_LDFLAGS = -module $(KDE_PLUGIN) 
libkrichtexteditpart_la_LIBADD = $(KDE_RPATH) $(all_libraries) $(LIB_KPARTS) $(LIB_KSPELL)

partrcdir = $(kde_datadir)/krichtexteditpart
partrc_DATA = krichtexteditpartui.rc

#
# Basic Editor App
#
krichtexteditor_SOURCES = krichtexteditor.cpp

krichtexteditor_LDADD   = libkrichtexteditpart.la
krichtexteditor_LDFLAGS = $(KDE_RPATH) $(all_libraries)

apprcdir =		$(kde_datadir)/krichtexteditor
apprc_DATA =		krichtexteditorui.rc

desktopdir   = $(kde_appsdir)/Editors
desktop_DATA = krichtexteditor.desktop

INCLUDES =	$(all_includes)
METASOURCES =	AUTO

tidytildes:
	rm -f *~



